.u-section-1 .u-sheet-1 {
  min-height: 483px;
}

.u-section-1 .u-image-1 {
  height: 478px;
  margin-top: 3px;
  margin-bottom: 3px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 393px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 301px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 226px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 175px;
  }

  .u-section-1 .u-image-1 {
    height: 170px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1321px;
}

.u-section-2 .u-text-1 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 0 968px 0 0;
}

.u-section-2 .u-image-1 {
  width: 282px;
  height: 225px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-2 {
  margin: -225px 0 0 293px;
}

.u-section-2 .u-text-3 {
  margin: 17px 0 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  border-style: none;
  font-weight: 700;
  letter-spacing: 1px;
  margin: 6px auto 0 0;
  padding: 12px 31px 13px 30px;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  margin: -44px 0 0 auto;
  padding: 12px 30px 14px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-right: 768px;
  }

  .u-section-2 .u-image-1 {
    margin-right: 0;
    margin-left: 93px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 93px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 93px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-right: 548px;
  }

  .u-section-2 .u-image-1 {
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-right: 368px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 3295px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 15px;
    margin-right: 5px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 6px;
    margin-right: auto;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 15px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 15px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 15px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 6px;
    margin-bottom: 6px;
  }
}